# ActiveWeb simple example

## Simple guide

Follow these simple steps to run this app:

* AdjustJDBC connection parameters in [database.properties](src/main/resources/database.properties)

* Create two empty schemas in MySQL DB

```
mvn db-migrator:create
```

* Run the application

```
mvn jetty:run
```

* Navigate with browser

    to: [http://localhost:8080/activeweb-example/](http://localhost:8080/activeweb-example/)


For support, post to: https://groups.google.com/forum/?hl=en#!forum/activeweb
 
